package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.ActivityMyInfoBinding
import com.zswc.creativity.databinding.ActivitySpreadBinding
import com.zswc.creativity.databinding.ActivityWithdrawBinding
import com.zswc.creativity.vmodel.MyInfoVModel
import com.zswc.creativity.vmodel.SpreadVModel
import com.zswc.creativity.vmodel.WithdrawVModel

/**
 * 提现
 *Created by shihuiyun
 */
class WithdrawActivity : MBActivity<WithdrawVModel, ActivityWithdrawBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivityWithdrawBinding {
       return ActivityWithdrawBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<WithdrawVModel> {
        return WithdrawVModel::class.java
    }
    override fun transluent(): Boolean {
        return true
    }

    override fun title(): String? {
        return null
    }


}
